#!/bin/sh
export PATH='/usr/obj/ports/hs-mmap-0.5.8/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: mmap
version: 0.5.8
id: mmap-0.5.8-02b2cb6330a330367fccfc5c449fcde6
key: mmap_DJfmUGEjLG7GLpJ6QVRQuj
license: BSD3
copyright: 2008-2012, Gracjan Polak
maintainer: Gracjan Polak <gracjanpolak@gmail.com>
stability: stable
synopsis: Memory mapped files for POSIX and Windows
description:
    This library provides a wrapper to mmap(2) or MapViewOfFile,
    allowing files or devices to be lazily loaded into memory as
    strict or lazy ByteStrings, ForeignPtrs or plain Ptrs, using
    the virtual memory subsystem to do on-demand loading.
    Modifications are also supported.
category: System
author: Gracjan Polak <gracjanpolak@gmail.com>
exposed: True
exposed-modules:
    System.IO.MMap
trusted: False
import-dirs: /usr/local/lib/ghc/mmap-0.5.8
library-dirs: /usr/local/lib/ghc/mmap-0.5.8
data-dir: /usr/local/share/hs-mmap-0.5.8
hs-libraries: HSmmap-0.5.8-DJfmUGEjLG7GLpJ6QVRQuj
depends:
    base-4.8.2.0-3d77ba9c3882e564c6ef1b6e7015bbb1
    bytestring-0.10.6.0-e64194d00131ba3386784c6b067aaaac
haddock-interfaces: /usr/local/share/doc/hs-mmap-0.5.8/html/mmap.haddock
haddock-html: /usr/local/share/doc/hs-mmap-0.5.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
